VCRM - The specified repository is invalid or not reachable

Обсуждение HP Systems Insight Manager, SMH, VCRM и т.п.
Ответить
Аватара пользователя
Алексей Максимов
Администратор сайта
Сообщения: 413
Зарегистрирован: 14 сен 2012 06:50
Откуда: г.Сыктывкар
Контактная информация:

VCRM - The specified repository is invalid or not reachable

Сообщение Алексей Максимов » 11 авг 2014 06:52

После обновления Version Control Repository Manager до версии 7.3.4.0 (HP Systems Insight Manager обновлён до версии 7.3.0) пропадает возможность подключения агентов Version Control Agent (VCA) старых версий.
При попытке подключения VCA к VCRM с использованием методов Using Username/Password или Using certificate появляеется сообщение
The specified repository, KOM-AD01-HPSIM, is invalid or not reachable.
Восстановить возможность подключения (только для метода Using Username/Password) можно используя команды:

Код: Выделить всё

C:\HP\hpsmh\bin\smhconfig.exe -Z ALL:!ADH:!EXPORT56:!EXPORT40:DES-CBC3-SHA:RC4-MD5:RC4-SHA:RC4+RSA:+HIGH:+MEDIUM:-SSLv2:+EXP:!LOW:!eNULL:!aNULL
C:\HP\hpsmh\bin\smhconfig.exe -r
Источник: VCRM invalid or not reachable from all VCA's

Ответить

Вернуться в «Hewlett-Packard Management Software»